Subject: Re: Agent Absenteeism
From: "Pritish Nandi[LSM]" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, "Apurva Arora (HR)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 11 Nov 2016 17:15:25 +0000

Hi All,

Vivekanada showed up today and so is Romesh. However Gaurav  & Parnjal did not show up. Tried calling them couple of times however not reachable.

I have asked Aftab and Romesh for double login in PKR to maintain clients login requirement.

@apurva please call Gaurav Joshi tomorrow urgent to know the status and update all.

Thanks & Regards,

Pritish Nandi

Fisrt Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Pritish Nandi[LSM]
Sent: Friday, November 11, 2016 10:44:49 PM
To: Deeksha Dadu; Apurva Arora (HR)
Cc: [email-masked]; Saurabh Dadu
Subject: Re: Agent Absenteeism

Hi All,

Vivekanada showed up today and so is Romesh. However Gaurav  & Parnjal did not show up. Tried calling them couple of times however

I have asked Aftab and Romesh for double login in PKR to maintain clients login requirement.

@apurva please call Gaurav Joshi tomorrow urgent to know the status and update all.

Thanks & Regards,

Pritish Nandi

Fisrt Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Deeksha Dadu
Sent: Friday, November 11, 2016 11:04:26 AM
To: Apurva Arora (HR)
Cc: Pritish Nandi[LSM]; [email-masked]; Saurabh Dadu
Subject: Re: Agent Absenteeism

What about Gaurav? Is he coming in today?

Sent from my iPhone

On 11 Nov 2016, at 05:29, Apurva Arora (HR) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Pritish,

Thanks for your information.

Pranjal - I tried calling her, however she didn't answer the call and  she never informed me anything about her sickness.

Vivekanand - I had a word with him and he told me that he is not well and was not able to inform anyone as he doesn't have anybody's contact. He will come to the office today and will get his medical documents as well.

Romesh - I tried calling him, however he disconnected the call.

In case, I will get any update regarding Pranjal and Romesh, I will inform you about that.

Regards,

Apurva Arora-HR

________________________________
From: Pritish Nandi[LSM]
Sent: Friday, November 11, 2016 3:03:41 AM
To: Apurva Arora (HR)
Cc: [email-masked]<mailto:[email-masked]>; Deeksha Dadu; Saurabh Dadu
Subject: Agent Absenteeism

Hi Apurva,

Please check with the below mentioned employees the reason behind unscheduled absenteeism. These people are not reporting to office from the past couple of days and did not inform as well.

Pranjal - She is absent from the pas 3 days and no information was conveyed. She called Ankita informing that she is not well and also stated that you are already informed regarding the same. Can you please advise if she is joining back or not.

Vivekananda - He is not showing up for the pas 2 days and no communication. We failed to get in touch with him. Can you call to confirm what is the reason for the unscheds and why he did not inform?

Thanks & Regards,

Pritish Nandi

Fisrt Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]<mailto:[email-masked]>